# Plugin
PLUGIN_NAME									= Perfmon StatCon Module
PLUGIN_PROVIDER								= Eclipse.org

OK = OK
CANCEL = Cancel


CHOOSE_HOST = Choose the Perfmon Agent Host
RAC_HOST = Connect to this host:
USE_RAC_HOST = Connect to remote registry:
ACTION_SETSMODELPATH=Set Statistical Model save path...
SMODEL_SELECT_PATH_DESCRIPTION=Please select a project or folder to store the Statistical Models containing Perfmon traces.

STOP_TRACE=Stop Trace
START_TRACING=Start Tracing this Counter
STOP_TRACING=Stop Tracing this Counter
UPDATE_TREE=Update Counter Tree

UPDATE_TREE_ERROR=Error updating perfmon tree
ERROR_STARTING_TRACE=Error starting perfmon agent trace

